Subject: Trainer Candidate - Md Mohiuddin Khan
From: Md Mohiuddin Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Mar 2021 10:05:21 -0400

| | Tech Support Test

Name | Md Mohiuddin Khan
E-mail | [email-masked]
Phone Number | (+91) 7003359356
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Technical Support | 31st March 2020 | 33000
Previous Employer 1 | VIVO Communication Device | Regional Trainer | 18 Nov 2018 | 25000
Previous Employer 2 | Oppo Smartphone | Regional Trainer | 2 Feb 2017 | 22000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I have a total of more than 9 years of experience in Training.

I have worked as a Trainer for Vodafone,Airtel,Oppo and Vivo for the Sales,Service and Management Team

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Though handling adults is challenging as we know the need respect and equal treatments while working in a team.I have faced difficult situations but have been able to successfully manage the same as I always believe that if you have a Good relationship with your team no situation is a difficult situation.Every challenge can be dealth with effective team management and resolve.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference good and great customer service lies mainly in our Attitude.
If members have the service attitude and constantly strive to improve customer experience then they will never treat any customer lightly.Good Customer service ends with resolution and Great customer service start with relationship.Treating the customers as a family member will make our service delightful.

What according to you makes you a good candidate for this position?

Firstly my experience,Secondly my skills and Thirdly my attitude.

I have worked as a frontline customer service executive and had an international exposure dealing with customers of different nationalities.I have spent several years in Training Customer Service and Softskills.I think I am one of the best candidates for the position.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |